Forwarding, Deferring, and Closing Calls
ASM API Quick Reference Guide
Forwarding, Deferring, and Closing Calls
Forwarding a Call:
Method: PUT
URL:
{{SystemURLTest}}/alemba.api/api/v2/call/{{CallRef}}/forwardHeaders:
Content-Type: application/json,Authorization: Bearer {{Login_Token}}Body: JSON data with fields such as
ReceivingGrouporReceivingAnalyst.
Deferring a Call:
Method: PUT
URL:
{{SystemURLTest}}/alemba.api/api/v2/call/{{CallRef}}/deferHeaders:
Content-Type: application/json,Authorization: Bearer {{Login_Token}}Body: JSON data with fields such as
HasReminder,ReminderDate,IsSuspended, andSuspendedUntilDate.
Closing a Call:
Method: PUT
URL:
{{SystemURLTest}}/alemba.api/api/v2/call/{{CallRef}}/closeHeaders:
Content-Type: application/json,Authorization: Bearer {{Login_Token}}Body: JSON data with fields such as
ClosureReason,ResolutionOneLiner,ResolutionStatus, andResolutionType.
Last updated
Was this helpful?
